» Ubuntu » Balíky

Error

two or more packages specified (nasty lucid)